<?
include ("connection.php");

$morpho=$_GET["morphoid"];

pg_query($c,"begin");
$requete="DELETE FROM \"ARTICLE_MORPHOGEN_PICTURE\" where \"MORPHOGEN_ID\"='$morpho'";
pg_query($c,$requete) or die (pg_last_error($c));

$requete="DELETE FROM \"ARTICLE_MORPHOGEN\" where \"MORPHOGEN_ID\"='$morpho'";
pg_query($c,$requete) or die (pg_last_error($c));

pg_query($c,"commit");


?>
<SCRIPT LANGUAGE="JavaScript"> javascript:opener.location.reload(); self.close(); </script>
